#!/bin/bash

PWD=`pwd`
CLASSPATH=$CLASSPATH:$PWD/bin
for I in `find libraries -type f`; do
  CLASSPATH=$CLASSPATH:$PWD/$I;
done
export CLASSPATH
export JAVA_HOME=/opt/jdk1.8.0_131

$JAVA_HOME/bin/java de.hottis.measurementCollector.MeasurementCollector

